@charset "UTF-8";
/* CSS Document */

.right { text-align: right }
#content h3 { font-size: 14px; line-height: 100%; margin-bottom: 6px }
.feature_section { text-align: justify; padding-bottom: 5px; clear: both }
.main ul { line-height: 150% }
.screenshot_left { margin: 0 0 0 10px; float: right }
.screenshot_right { margin: 0 10px 10px -2px; float: left }
#screenshot_injury { margin: 0 10px 10px -2px; float: left }
#screenshot_look { margin: 0 0 0 10px; float: right }
#screenshot_stretch { margin: 0 10px 10px -2px; float: left }
#screenshot_preferences { margin: 0 0 0 10px; float: right }
#screenshot_serious_fun { margin: 0 0 0 10px; float: right }
#screenshot_plain_serious { margin: 0 10px 10px -2px; float: left }
#main_screenshot { margin: 0 auto 0 -10px }
#screenshot_mp3 { margin: 0 20px 5px 0; float: left }
#screenshot_power { margin: 0 0 5px 10px; float: right }
#screenshot_renaming_options { margin: 0 10px 10px -2px; float: left }
#ul_renaming_options { margin-top: 0; margin-left: 85px; padding-top: 0; border-left: 85px none }
#screenshot_context_menu { margin: 0 -3px 10px 10px; float: right; clear: both }
#screenshot_instant_preview { margin: 0 10px 10px -3px; float: left }
#screenshot_processing { margin: 0 17px 10px 5px; float: right }
#ul_configurable { margin-top: 0; margin-left: 10px; padding-top: 0; padding-left: 10px }
#screenshot_multistep { margin: 0 10px 10px -5px; float: left }
#screenshot_wedding_photo { margin: 0 0 0 10px; padding: 0; float: right; border: solid 1px #444 }
#exif_logo { color: #fff; background-color: #b00; display: inline; margin: 2px; padding: 1px 2px; border: solid 1px #aaa }
#screenshot_installation { margin: 0 10px 10px 0; float: left }
#screenshot_droplet { margin: 0 0 10px -10px; float: left }
#new_table { margin: 5px 20px 10px 0; width: 480px; border: solid 1px #aaa }
#new_table ul { line-height: 150%; margin-right: 0; margin-bottom: 0; margin-left: 10px; padding-left: 10px }
#new_table li { margin-bottom: 5px }
#new_table th { padding-bottom: 8px }
#new_table ul { margin-right: 5px }

#screenshot_time { margin: 0 0 10px 0px; float: left }

img#download_photo {
	float: left;
	margin-right: 18px;
}
